
set DISK=c:
set DIR=\lightner\freyder\telnetd

set PATH=.;C:\;C:\LIGHTNER\RCS;C:\BIN;%WINDIR%\COMMAND;%WINDIR%;C:\MSTOOLS\BIN;C:\DDK\BIN;C:\MSDEV\BIN;%WINDIR%;C:\BORLANDC\BIN

set TELNET_USER=lightner
set TELNET_PASSWD=maniac
rem set TELNET_USER=*
rem set TELNET_PASSWD=*
set TELNET_BANNER=Windows95 Telnetd
rem set TELNET_DIR=c:/lightner/pcivxd/amccdev
set TELNET_DIR=c:/

set DIRCMD=/o:n
set BGI_DIR=c:\borlandc\bgi

%disk%
cd %dir%
set PATH=%PATH%;%DISK%%DIR%
start telnetd.exe
